#100 Patch for geanymacro to work with Gtk3 and Gtk2

trunk
open
nobody
5
2013-07-19
2013-07-19
No

I have tested this on ubuntu 12.04 with both gtk2 and gtk3. It works.Testing may be needed for minimal version of gtk2.

1 Attachments

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks